body {
  margin: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.flex-img {
  display: flex;
  align-items: center;
}

.flex-img>.Logo-sowaysoLab{
  width: 100px;
  height: auto;
}
.flex-img>.Logo-tanit{
  width: 100px;
  height: auto;
}
.flex-nav-rigth {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header-text {
  color: #606080;
  font-weight: 500;
  margin-top: 12px;
  font-size: 17px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

.tag-card {
  margin: 10px 0 0 20px;
  color: #806a78;
}

.tourName {
  color: "#F48FB1";
  font-size: 18px;
  margin: 0 0 0 4px;
  font-weight: 500;
}

.tagErrMsg {
  color: #f93154;
  margin-top: 5px;
  text-align: left;
  font-size: 14px;
}

.title-information {
  text-align: center;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 2rem;
  line-height: 2.64706rem
}
.title-inf {
  margin-top: 50px ;
  display : flex;
  align-items: center;
  justify-content:center;
  flex-direction: column;
  width : 100%;
  background-color: #3F9C8C;
  padding-bottom: 0.94118rem
}
.title-inf-contant {
  margin-top: 30px ;
  color : #fff
}
.flex-box-para {
  margin-top: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.inf-para-contant {
  text-align: inherit;
}
.ajust-para {
  width: 400px;
}